body {


	font-family: arial;
}


input {

	width: 100%;
	margin-top: 5%;
	border-radius: 5px;
	border:none;
	border:solid 2px silver;
	/*text-align: center;*/
}

.menu_block {

	margin-top: 100px;
}

.block {

	margin:auto;
	width: 25%;
	height: 500px;
	/*background-color: ;*/
}

#nom {

	margin-right: 1px;
}

#prenom {

	margin-right: -20px;
}

#mail {

	margin-right: 4px;
}

#confirmer {

	width: 50%;
	border-radius: 5px;
	border:solid 2px silver;
	border:none;
	margin-left: 25%;
}

#message {

	width:100%;
	height: 150px;
	margin-top: 5%;
	border-radius: 5px;
	border:solid 2px silver;
	

}

select {

	width: 100%;
	margin-top: 5%;
	border-radius: 5px;
	border:solid 2px orange;
}

.donnees {

	width : 50%;
	height: 200px;
	/*border:solid black 5px;	*/
	font-size: 20px;
	color:red;
	padding-left: 4%;
	

}
